﻿/*logo*/
@import url(http://sgsj.wanmei.com/style/sgsj_logo_1.css);
#sgsj_logo {top:16px;left:22px;}
#transparent_logo {top:16px;left:22px;}

/*css reset*/
*, body { font-size:12px; font-family:Verdana;}
body { text-align:left; background-color:#000;}
:focus {outline:none;}
a {text-decoration:none;cursor:pointer;}
a:hover {text-decoration:underline;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}
ul,ol { list-style:none;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,dl,dt,dd{ margin:0; padding:0;}
img {border:0 none;}
.l {float:left;}
.r {float:right;}
.c {clear:both;}
.t_c {text-align:center;}
.t_l {text-align:left;}
.t_r {text-align:right;}

#wrap {background:url(../images/wrap_top.jpg) center top no-repeat;min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );}
#content {width:1002px; margin:0 auto; text-align:left;}

.block_1 {width:1002px; overflow:hidden; position:relative;}
	.block_1 img {display:block; float:left;}
.main_nav {width:276px; height:20px; position:absolute; top:2px; left:717px; z-index:99;}
		.main_nav li {height:20px; float:left; display:inline;}
			.main_nav li.btn_1 {width:52px;}
			.main_nav li.btn_2 {width:64px;}
			.main_nav li.btn_3 {width:52px;}
			.main_nav li.btn_4 {width:56px;}
			.main_nav li.btn_5 {width:52px;}
		.main_nav li a {line-height:20px;width:100%; color:#959595; font-weight:bold;}
			.main_nav li a:hover,.main_nav li a.hit  {color:#d20000; text-decoration:none;}

	
	.sub_nav_1 {width:979px; height:484px; position:absolute; top:162px; left:13px; z-index:90;}
		.sub_nav_1 li {background:url(../images/null.gif) left top repeat; position:absolute;}
		.sub_nav_1 li.btn_1 {width:257px; height:133px;top:0px; left:21px;}
		.sub_nav_1 li.btn_2 {width:275px; height:80px;top:147px; left:0px;}
		.sub_nav_1 li.btn_3 {width:275px; height:90px;top:242px; left:0px;}
		.sub_nav_1 li.btn_4 {width:231px; height:144px;top:332px; left:52px;}
		.sub_nav_1 li.btn_5 {width:150px; height:91px;top:385px; left:321px;}
		.sub_nav_1 li.btn_6 {width:205px; height:99px;top:385px; left:513px;}
		.sub_nav_1 li.btn_7 {width:206px; height:132px;top:326px; left:734px;}
		.sub_nav_1 li.btn_8 {width:226px; height:94px;top:227px; left:753px;}
		.sub_nav_1 li.btn_9 {width:252px; height:72px;top:124px; left:727px;}
	   .sub_nav_1 li.btn_10 {width:232px; height:115px;top:0px; left:742px;}
		.sub_nav_1 li a {display:block; width:100%; height:100%; text-indent:-9999px;}
		/*.sub_nav_1 li a:hover {background:url(../images/menu_1.jpg) 0 0 no-repeat;}
		.sub_nav_1 li.btn_1 a:hover{}
		.sub_nav_1 li.btn_2 a:hover{}
		.sub_nav_1 li.btn_3 a:hover{}
		.sub_nav_1 li.btn_4 a:hover{}
		.sub_nav_1 li.btn_5 a:hover{}
		.sub_nav_1 li.btn_6 a:hover{}
		.sub_nav_1 li.btn_7 a:hover{}
		.sub_nav_1 li.btn_8 a:hover{}
		.sub_nav_1 li.btn_9 a:hover{}
	   .sub_nav_1 li.btn_10 a:hover{}*/
		
	.sub_nav_2 {width:950px; height:70px; position:absolute; top:766px; left:26px; z-index:99;}
		.sub_nav_2 li {float:left; width:190px; height:70px; display:inline; background:url(../images/menu_2.jpg) left top no-repeat;}
		.sub_nav_2 li.btn_1 {background-position:0 0;}
		.sub_nav_2 li.btn_2 {background-position:-190px 0;}
		.sub_nav_2 li.btn_3 {background-position:-380px 0;}
		.sub_nav_2 li.btn_4 {background-position:-570px 0;}
		.sub_nav_2 li.btn_5 {background-position:-760px 0;}
		.sub_nav_2 li a {display:block; width:190px; height:70px; text-indent:-9999px;}
		.sub_nav_2 li a:hover {background:url(../images/menu_2.jpg) 0 -70px no-repeat;}
		.sub_nav_2 li.btn_1 a:hover{background-position:0 -70px;}
		.sub_nav_2 li.btn_2 a:hover{background-position:-190px -70px;}
		.sub_nav_2 li.btn_3 a:hover{background-position:-380px -70px;}
		.sub_nav_2 li.btn_4 a:hover{background-position:-570px -70px;}
		.sub_nav_2 li.btn_5 a:hover{background-position:-760px -70px;}
	
	.frame_box, .down_box, .banner_box, .btn_box_1, .btn_box_2, .video_box{position:absolute; z-index:99;}

	.frame_box {width:384px;height:177px; top:885px; left:64px;}
	.down_box {width:190px; height:170px; top:886px; left:463px; overflow:hidden;}
	.btn_box_1 {width:130px; height:35px; top:762px; left:839px; overflow:hidden;}
	.btn_box_2 {width:75px; height:24px; top:953px; left:828px; overflow:hidden;}
	.video_box {width:419px; height:247px;top:245px; left:297px;}
	

	.down_box a.btn_1 {display:block; float:left; width:190px; height:100px; margin:0 5px 10px 0; text-indent:-9999px;background:url(../images/null.gif) left top repeat;}
	.down_box p {float:left; width:190px; font-size:12px; color:#fff; line-height:16px; text-align:left; margin-bottom:5px;}
	.down_box p.btn_2 { text-align:right; width:190px;}
	.down_box p.btn_2 a {font-size:12px; color:#ff6000; font-weight:bold; text-decoration:underline;}
	
	.banner_box{width:298px;height:188px; overflow:hidden; bottom:41px; left:670px;}
		.banner_box a{display:block;width:298px;height:85px;overflow:hidden;margin-bottom:6px}
		.banner_box a img{width:296px;height:83px;border:1px solid #1d130b;}
		.banner_box a:hover img{border:1px solid #fff;}
	
	.sharebox{width:300px;height:22px; position:absolute; top:696px; left:362px; position:absolute; overflow:hidden; z-index:99;}
		.sharebox p {display:block; float:left; width:50px; height:22px; line-height:22px; color:#fff; font-weight:bold; text-align:left;}
		.sharebox ul{width:157px;height:22px; float:left;}
		.sharebox ul li{width:14px; height:14px; float:left; margin-right:7px; padding:4px 0 0;}
		.sharebox ul li a{display:block; width:14px; height:14px;text-indent:-9999px; background:url(../images/share_icon.gif) no-repeat;}
			.sharebox ul a.kaixin{background-position:0 0px;}
			.sharebox ul a.renren{background-position:0 -14px;}
			.sharebox ul a.douban{background-position:0 -28px;}
			.sharebox ul a.qq{background-position:0 -41px;}
			.sharebox ul a.sina{background-position:0 -56px;}
			.sharebox ul a.bse{background-position:0 -70px;}
			.sharebox ul a.tj{background-position:0 -84px;}
		.flash_btm {width:86px; height:22px; float:left; }
		
		
		
		
		